@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

:root {
    --primary: #397142;
    --secondary: #0F0F0F;
    --yellow--600: #EEA100;
    --yellow-500: #FFCA52;
    --yellow-100: #FAF7F1;
    --grey-900: #414651;
    --grey-800: #383838;
    --grey-700: #4A4A4A;
    --grey-500: #F6F6F6;
    --grey-400: #B7B7B7;
    --grey-300: #D3D3D3;
    --white: #ffffff;
    --black: #000000;
}

body {
    padding: 0;
    margin: 0;
    font-family: "Manrope", sans-serif;
    font-size: 16px;
}

.bodyfrezze {
    overflow: hidden;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

ul,
ol,
li {
    padding: 0;
    margin: 0;
    font-size: 16px;
}

::-webkit-scrollbar {
    width: 10px;
    height: 5px;
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    background: var(--grey-400);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: var(--grey-800);
    border-radius: 10px;
}

input,
button,
input:focus,
button:focus,
textarea,
textarea:focus,
select,
select:focus {
    outline: none !important;
    box-shadow: none;
}

a,
a:hover,
a:focus,
button,
button:hover,
button:focus,
input,
input:hover,
input:focus,
textarea,
textarea:hover,
textarea:focus {
    outline: none;
}

h1 {
    font-size: 84px;
    line-height: 89px;
}

h2 {
    font-size: 64px;
    line-height: normal;
}

h3 {
    font-size: 50px;
    line-height: normal;
}

h4 {
    font-size: 24px;
    line-height: normal;
}

h5 {
    font-size: 20px;
    line-height: normal;
}

h6 {
    font-size: 18px;
    line-height: normal;
}

p {
    font-size: 16px;
    line-height: normal;
    color: var(--secondary);
}

p:last-child {
    margin: 0;
}

.color_seondary {
    color: var(--secondary) !important;
}

.color_blue {
    color: #518EF8 !important;
}
.color_green {
    color: #397142 !important;
}

.font_14 {
    font-size: 14px !important;
}

.fontWeight_800 {
    font-weight: 800 !important;
}

.fontWeight_600 {
    font-weight: 600 !important;
}

.fontWeight_500 {
    font-weight: 500 !important;
}

img {
    max-width: 100%;
    height: auto;
}

select {
    background-image: url(../images/down-arrow.svg) !important;
    background-repeat: no-repeat !important;
    background-position: 96% center !important;
}

.positionRelative {
    position: relative;
}

.z-index-2 {
    z-index: 2;
}

.site_container,
.wp-block-woocommerce-checkout {
    width: 100%;
    max-width: 1600px;
    padding-left: 100px;
    padding-right: 100px;
    margin: 0 auto;
}
.wp-block-woocommerce-checkout{
    margin: 0 auto !important;
    padding-top: 100px !important;
    padding-bottom: 100px;
}
button {
    background-color: transparent;
    border: none;
    outline: 0;
}

.contained_btn {
    padding: 12px 30px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    outline: 0;
    display: inline-flex;
    align-items: center;
    position: relative;
    justify-content: center;
    transition: all .3s;
    box-shadow: 4px 4px 0px 0px #000000;
}

.yellow_btn {
    background-color: var(--yellow-500);
    color: var(--secondary);
}

.yellow_btn:hover {
    background-color: var(--yellow--600);
    color: var(--secondary);
}

.wc-block-components-checkout-place-order-button__text{
    padding: 12px 30px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    outline: 0;
    display: inline-flex;
    align-items: center;
    position: relative;
    justify-content: center;
    transition: all .3s;
    box-shadow: 4px 4px 0px 0px #000000;
    background-color: var(--yellow--600);
    color: var(--secondary);
    width: 100%;
}

.grey_btn {
    background-color: #4A4A4A;
    color: var(--white);
}

.grey_btn:hover {
    background-color: #353535;
    color: var(--white);
}

.light_grey_btn {
    background: #E7E7E7;
    box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.40);
    color: var(--secondary);
}

.light_grey_btn:hover {
    background-color: var(--grey-500);
    color: var(--secondary);
}

.shadow_none {
    box-shadow: none;
}

.white_btn {
    background-color: var(--white);
    color: var(--secondary);
}

.white_btn:hover {
    background-color: var(--yellow-500);
    color: var(--secondary);
}

.outlined_btn {
    padding: 12px 30px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    outline: 0;
    display: inline-flex;
    align-items: center;
    position: relative;
    justify-content: center;
    transition: all .3s;
    border: 1px solid #B7B7B7;
    color: var(--secondary);
}

.outlined_btn:hover {
    background: #4A4A4A;
    color: var(--white);
}

.gap-1 {
    gap: 4px !important;
}

.gap-2 {
    gap: 8px !important;
}

.gap-5 {
    gap: 20px !important;
}

.padding-0 {
    padding: 0 0 0 0 !important;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.padding-bottom-0 {
    padding-bottom: 0px !important;
}

.pd-top-24 {
    padding-top: 24px !important;
}

.pd-bottom-24 {
    padding-bottom: 24px !important;
}
.mb_24 {
    margin-bottom: 24px !important;
}
.mb_30 {
    margin-bottom: 30px !important;
}

.mb_40 {
    margin-bottom: 40px !important;
}

.mb_90 {
    margin-bottom: 90px !important;
}

.form_group {
    margin: 0 0 20px;
}

.form_group label {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.43;
    letter-spacing: normal;
    color: var(--grey-900);
    margin: 0 0 7px;
}

.form-control {
    border: 1px solid #D5D7DA;
    background: var(--white);
    box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
    border-radius: 0px;
    box-sizing: border-box;
    padding: 12px 20px;
    height: 50px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--secondary);
    transition: all .3s;
}

.form-control:focus {
    box-shadow: 0 0 0 2px var(--primary) !important;
    border-color: transparent;
}
.p-Input input{
    border: 1px solid #D5D7DA !important;
    box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05) !important;
    border-radius: 0px !important;
}
.p-Input input:focus{
    box-shadow: 0 0 0 2px var(--primary) !important;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.input_group {
    position: relative;
}

.input_group_right .form-control {
    padding-right: 50px;
}

.right_position {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0, -50%);
}

textarea.form-control {
    height: 159px;
    resize: none;
}

.avatar {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    overflow: hidden;
}

.avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.checkbox.style-a {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox.style-a input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox.style-a input:checked~.checkbox__checkmark {
    background-color: #fff;
}

.checkbox.style-a input:checked~.checkbox__checkmark:after {
    opacity: 1;
}

.checkbox.style-a:hover input~.checkbox__checkmark {
    background-color: #eee;
}

.checkbox.style-a:hover input:checked~.checkbox__checkmark {
    background-color: #fff;
}

.checkbox.style-a .checkbox__checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #fff;
    border: 1px solid #B7B7B7;
    transition: background-color 0.25s ease;
    border-radius: 3px;
}

.checkbox.style-a .checkbox__checkmark:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid #333;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
    opacity: 0;
    transition: opacity 0.25s ease;
}

.checkbox.style-a .checkbox__body {
    color: var(--secondary);
    line-height: 1.4;
    font-size: 16px;
    font-weight: 400;
}




/* Start Header */

.cart_modal {
    position: fixed;
    top: 0;
    right: 0;
    width: 666px;
    display: none;
    z-index: 11;
    background-color: #fff;
}

.cart_modal.show {
    display: block;
}

.cart_modal_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px;
}

.cart_modal_header button {
    display: flex;
    align-items: center;
    gap: 8px;
}
.cart_modal .widget_shopping_cart_content .woocommerce-mini-cart__empty-message{
    text-align: center;
    padding: 50px 0 100px;
}
.cart_modal .widget_shopping_cart_content ul{
    list-style: none;
}
.cart_modal .widget_shopping_cart_content ul li{
    background: #F7F7F7;
    padding: 16px 36px 16px 16px;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}
.cart_modal .woocommerce-mini-cart__total.total{
    padding: 30px;
    border-top: 1px solid rgba(0, 0, 0, 0.10);
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
    display: flex;
    justify-content: space-between;
    margin: 0;
}
.cart_modal .woocommerce-mini-cart__total.total strong{
    font-size: 30px;
    color: #0F0F0F;
    font-weight: 800;
}
.cart_modal .woocommerce-mini-cart__total.total .woocommerce-Price-amount.amount{
    font-size: 30px;
    color: #EEA100;
    font-weight: 800;
}
.cart_modal_footer{
    padding: 40px;
}

.cart_overlay {
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    left: 0;
    right: 0;
    background: rgba(150, 148, 148, 0.60);
    backdrop-filter: blur(13px);
    z-index: 10;
}

.cart_overlay.show {
    display: block;
}

header {
    position: sticky;
    top: 0;
    z-index: 9;
}

.header_top {
    background-color: var(--grey-800);
    padding: 14px 0;
}

.header_bottom {
    padding: 12px 0;
    background-color: var(--white);
    box-shadow: 0 4px 44px 0 rgba(0, 0, 0, 0.06);
}

.header_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header_row .logo_block {
    width: 227px;
}

.header_row .logo_block img {
    height: auto;
}

.header_row .menu_block {}

.header_row .menu_block ul {
    display: flex;
    list-style: none;
    gap: 12px;
}

.header_row .menu_block ul li a {
    font-size: 16px;
    color: var(--secondary);
    padding: 10px;
    transition: all 0.5s;
    font-weight: 400;
}

.header_row .menu_block ul li a:hover,
.header_row .menu_block ul li.current-menu-item a {
    color: var(--primary);
    border-bottom: 2px solid var(--primary);
}

.header_row .cart_block {
    display: flex;
    gap: 20px;
}

.header_row .cart_block button[aria-label="menu-button"] {
    display: none;
}

.cart_btn{
    position: relative;
}
.cart_btn span{
    display: flex;
    width: 20px;
    height: 20px;
    padding: 1px 3px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background: #FFCA52;
    font-size: 14px;
    position: absolute;
    top: -3px;
    right: 0px;
}
.cart_modal .widget_shopping_cart_content .cart_body{
    max-height: calc(100vh - 438px);
    overflow: auto;
}
.cart_modal .widget_shopping_cart_content ul li .img_block a {
    display: block;
    width: 170px;
    height: 130px;
}
.cart_modal .widget_shopping_cart_content ul li .img_block a img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin: 0;
}
.cart_modal .widget_shopping_cart_content ul li .content_block{
    width: calc(100% - 194px);
    padding: 0 16px;
}
.cart_modal .widget_shopping_cart_content ul li .content_block a{
    font-size: 20px;
    font-weight: 800;
    color: #000;
    display: block;
}
.cart_modal .widget_shopping_cart_content ul li .action_block{
    width: 24px;
}

/* End Header */

main {
    min-height: calc(100vh - 592px);
    background-color: var(--grey-500);
}

/* Start Home Page */


.banner_sec {
    background-image: url(../images/Photos/banner.jpg);
    background-size: cover;
    background-position: center center;
    height: 800px;
    position: relative;
}

.banner_sec::after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 48.92%, rgba(0, 0, 0, 0.2) 89.42%);
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
}

.banner_content {
    padding: 180px 0;
    position: relative;
    z-index: 1;
}

.banner_content h1 {
    text-align: center;
    margin: 0 auto 30px;
    font-weight: 800;
    color: var(--secondary);
    max-width: 918px;
}

.banner_content p {
    max-width: 618px;
    text-align: center;
    margin: 0 auto 30px;
}

.why_choose_sec {
    padding: 65px 0;
    background-color: var(--primary);
}

.why_choose_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 90px;
}

.why_choose_row_rev {
    flex-direction: row-reverse;
}

.why_choose_row .img_block {
    width: calc(50% - 45px);
}

.why_choose_row .content_block {
    width: calc(50% - 45px);
}

.why_choose_row .content_block h3 {
    margin: 0 0 30px;
    font-weight: 800;
    color: var(--white);
    max-width: 500px;
}

.why_choose_row .content_block p {
    color: var(--white);
    line-height: 28px;
}

.why_choose_row .content_block ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 30px -16px 0;
}

.why_choose_row .content_block ul li {
    width: 50%;
    display: flex;
    align-items: center;
    padding: 16px;
}

.why_choose_row .content_block ul li .flex_block {
    width: 100%;
    display: flex;
    align-items: center;
}

.why_choose_row .content_block ul li:nth-child(1) {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.why_choose_row .content_block ul li:nth-child(4) {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.why_choose_row .content_block ul li:nth-child(3) {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.why_choose_row .content_block ul li .icon_block {
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--yellow-500);
    border-radius: 100%;
}

.why_choose_row .content_block ul li h5 {
    width: calc(100% - 80px);
    padding-left: 27px;
    color: var(--white);
}

.become_customer_today_sec {
    background-color: var(--yellow-500);
    padding: 29px 0 0;
}

.become_customer_today_row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 90px;
}

.become_customer_today_row .img_block {
    width: calc(50% - 45px);
}

.become_customer_today_row .content_block {
    width: calc(50% - 45px);
}

.become_customer_today_row .content_block h1 {
    font-weight: 800;
    margin: 0 0 40px;
}

.about_sec {
    background-color: #F1F1F1;
    background-image: url(../images/Photos/img-3.png);
    background-size: cover;
    background-position: bottom center;
    min-height: 1024px;
    padding: 89px 0 0;
}

.about_sec_title h3 {
    text-align: center;
    margin: 0 0 30px;
    font-weight: 800;
}

.about_sec_title h4 {
    margin: 0 auto 40px;
    text-align: center;
    font-weight: 400;
    max-width: 904px;
}

.featured_products_sec {
    padding: 110px 0;
    background-color: var(--white);
}

.featured_products_sec .title_block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 70px;
}

.featured_products_sec .title_block h3 {
    font-weight: 800;
}

.featured_products_sec .title_block .left_block {
    width: calc(100% - 200px);
}

.featured_products_row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.featured_products_col {
    width: 25%;
    padding: 15px;
}

.product_card {
    background-color: var(--yellow-100);
    padding: 24px;
    position: relative;
}
.product_card .tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button{
    position: absolute;
    top: 8px;
    right: 8px;
    background-color: #fff;
    border-radius: 100%;
    width: 34px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}
.product_card .tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button span{
    display: none;
}
.product_card .tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button::before{
    margin-right: 0px;
    color: #E32F3F;
}
.product_card:hover {
    background-color: var(--white);
    box-shadow: 0 9px 34px 0 rgba(0, 0, 0, 0.13);
}

.product_card .img_block {
    width: 100%;
    height: 230px;
    margin-bottom: 16px;
}

.product_card .img_block img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.product_card h5 {
    text-align: center;
    font-weight: 600;
    margin: 0 0 16px;
    color: var(--grey-700);
}

.product_card h6 {
    color: #FFCA52;
    text-align: center;
    margin: 0 0 35px;
}

.testimonial_sec {
    background-color: var(--white);
    padding: 80px 0;
}

.testimonial_sec .title_block h3 {
    font-weight: 800;
    text-align: center;
    text-transform: capitalize;
}

.testimonial_sec .title_block p {
    text-align: center;
}

.testimonial_card {
    background: var(--white);
    box-shadow: 0 7px 34px 0 rgba(0, 0, 0, 0.11);
    padding: 30px;
}

.testimonial_card .rating_box {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.testimonial_card .rating_box img {
    width: 18px;
}

.testimonial_card h6 {
    font-weight: 400;
    margin: 0 0 36px;
}

.testimonial_card .user_block {
    display: flex;
    align-items: center;
}

.testimonial_card .name_block {
    width: calc(100% - 60px);
    padding-left: 16px;
}

.testimonial_card .name_block h5 {
    margin: 0;
    font-weight: 600;
}

#testimonialSlider .owl-item {
    padding: 50px 0;
}

#testimonialSlider .owl-nav {
    display: flex;
    gap: 24px;
    justify-content: center;
}

#testimonialSlider .owl-nav button {
    background-color: transparent !important;
}


/* End Home Page */

/* Start Sub Banner */

.sub_banner {
    background-size: cover;
}

.sub_banner_content {
    padding: 108px 0;
    max-height: 500px;
    position: relative;
}

.sub_banner_content .breadcrumb-item a {
    color: #A7A7A7;
    font-weight: 500;
}

.sub_banner_content .breadcrumb-item.active {
    color: var(--white);
    font-weight: 500;
}

.sub_banner_content h2 {
    margin: 40px 0;
    color: var(--white);
    max-width: 670px;
    font-weight: 800;
    line-height: 68px;
}

.sub_banner_content p {
    color: var(--white);
    max-width: 457px;
}

.sub_banner_row {
    display: flex;
}

.sub_banner_row .left_block {
    width: 50%;
}

.sub_banner_content .sub_banner_row .breadcrumb-item.active {
    color: var(--primary);
}

.sub_banner_row .right_block {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    max-width: 600px;
}


/* End Sub Banner */

/* Start About Page */

.furming_sec {
    padding: 100px 0 800px;
    background-size: cover;
    background-position: bottom center;
}

.furming_content h3 {
    font-weight: 800;
    text-align: center;
    margin: 0 0 50px;
}

.furming_content p {
    margin: 0 auto 30px;
    text-align: center;
    max-width: 834px;
}

.our_story_top {
    padding: 100px 0;
}

.our_story_top h3 {
    text-align: center;
    font-size: 40px;
    font-weight: 400;
}

.our_story_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 90px;
    padding-bottom: 90px;
}

.our_story_row .img_block {
    width: calc(50% - 45px);
}

.our_story_row .content_block {
    width: calc(50% - 45px);
}

.our_story_row .content_block h3 {
    font-weight: 800;
}

.our_story_row .content_block p {
    margin: 0 0 30px;
}

/* End About Page */

/* Start Auth Page */

.auth_main {
    display: flex;
    align-items: center;
    min-height: calc(100vh - 200px);
    padding: 100px 16px;
}

.auth_block {
    width: 100%;
    max-width: 726px;
    margin: 0 auto;
}

.auth_block .card_block {
    border-radius: 30px;
    background: #FFF;
    box-shadow: 0 4px 64px 0 rgba(0, 0, 0, 0.10);
    padding: 30px;
}

.auth_block .card_block .login_block {
    padding: 20px 0;
    max-width: 562px;
    margin: 0 auto;
}

.auth_block .card_block .forgot_block {
    padding: 50px 0;
    max-width: 562px;
    margin: 0 auto;
}

.auth_block .card_block .register_block {
    padding: 80px 0;
    max-width: 562px;
    margin: 0 auto;
}

.auth_block .card_block .title_block {
    margin-bottom: 40px;
}

.auth_block .card_block .title_block h4 {
    font-weight: 600;
    text-align: center;
}

.auth_block .card_block .title_block p {
    text-align: center;
}

.auth_block .card_block .title_block p span {
    color: #518EF8;
}

.otp_block {
    display: flex;
    justify-content: center;
    gap: 18px;
    margin-bottom: 30px;
}

.otp_block .form-control {
    text-align: center;
    width: 77px;
}

/* End Auth Page */

/* Start Contact Page */

.contact_page {
    background-color: #F3F3F3;
    background: url(../images/Photos/bg-1.png);
    padding: 92px 0 690px;
    background-size: cover;
    background-position: bottom;
    min-height: calc(100vh - 592px);
}

.contact_row {
    display: flex;
    flex-wrap: wrap;
}

.contact_row .left_block {
    width: calc(100% - 804px);
    padding-right: 80px;
}

.contact_row .left_block h2 {
    font-weight: 800;
    line-height: 68px;
    margin: 40px 0;
}

.contact_row .left_block .breadcrumb-item a {
    color: #A7A7A7;
    font-weight: 500;
}

.contact_row .left_block .breadcrumb-item.active {
    color: var(--primary);
    font-weight: 500;
}

.contact_row .right_block {
    width: 804px;
    max-width: 100%;
    background-color: var(--white);
    border-radius: 20px;
    box-shadow: 0 5px 54px 0 rgba(0, 0, 0, 0.09);
    padding: 40px;
}

/* End Contact Page */

/* Start Product List */
.filter_sort{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.10);
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
    margin-bottom: 40px;
}
.filter_sort select{
    color: var(--grey-700);
    border: none;
}
.product_list_sec {
    padding: 80px 0;
    background-color: var(--white);
}

.product_list_row {
    display: flex;
    flex-wrap: wrap;
}

.product_list_row .filter_block {
    width: 328px;
    max-width: 100%;
}
.product_list_row .filter_block .for_mobile{
    display: none;
}
.product_list_row .filter_block .accordion-item {
    border: none;
}

.product_list_row .filter_block .accordion-header {
    background-color: var(--white);
}

.product_list_row .filter_block .accordion-header button {
    color: #0F0F0F;
    background-color: var(--white);
    padding-left: 0;
    padding-right: 0px;
    font-weight: 600;
    font-size: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}
.product_list_row .filter_block .accordion-header button:not(.collapsed){box-shadow:none;}
.product_list_row .filter_block .accordion-header button:focus{outline: none; box-shadow:none;}

.product_list_row .filter_block .accordion-header button::after {
    filter: brightness(0) invert(0);
}


.product_list_row .filter_block .accordion-body {
    padding: 1rem 0;
}

.product_list_row .filter_block .accordion-body .checkboxes__item {
    margin-bottom: 15px;
}

.product_list_row .filter_block .accordion-body .checkbox__body {
    color: #4A4A4A;
}

.product_list_row .listing_block {
    width: calc(100% - 328px);
    padding-left: 29px;
}

.product_list_row .listing_block .featured_products_col {
    width: 33.333%;
}

.product_list_row .listing_block nav {
    display: flex;
    justify-content: center;
    margin-top: 90px;
}

.product_list_row .listing_block nav ul {
    gap: 16px;
    align-items: center;
    display: flex;
    border: none;
    margin: 0;
}
.product_list_row .listing_block nav ul li{
    border-right: none;
}
.product_list_row .listing_block nav li .page-numbers:not(.next,.prev) {
    border: 1px solid #0F0F0F;
    color: var(--secondary);
    opacity: 0.2;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product_list_row .listing_block nav li .page-numbers.next,
.product_list_row .listing_block nav li .page-numbers.prev {
    color: var(--secondary);
}
.product_list_row .listing_block nav li .page-numbers.current {
    opacity: 1;
    background-color: var(--yellow-500);
    color: var(--secondary);
    border-color: var(--yellow-500);
}

.product_list_row .listing_block nav li:first-child .page-link,
.product_list_row .listing_block nav li:last-child .page-link {
    border: none;
    width: auto;
    height: auto;
    color: var(--secondary);
}

/* Start Product List */


/* Start Product Details */

.product_details_sec {
    background-color: var(--white);
    padding: 70px 0 0;
}
.product_details_sec .breadcrumb{
    margin-bottom: 2rem;
}
.product_details_sec .breadcrumb-item li{
    font-weight: 500;
    color: var(--grey-700);
}
.product_details_sec .breadcrumb-item a{
    color: var(--primary);
    font-weight: 500;
}
.product_details_row {
    display: flex;
    flex-wrap: wrap;
    gap: 90px;
}

.product_details_row .img_block {
    width: calc(60% - 45px);
    background: #F6F6F6;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.product_details_row .img_block img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.product_details_row .img_block .tinvwl-thumbnails-add-to-cart{
    width: 34px;
    height: 34px;
    border-radius: 100%;
    background-color: #fff;
    position: absolute;
    right: 8px;
    top: 8px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product_details_row .img_block .tinvwl-thumbnails-add-to-cart .tinvwl_add_to_wishlist_button::before {
    margin-right: 0px;
    color: #E32F3F;
}
.product_details_row .content_block {
    width: calc(40% - 45px);
}

.product_details_row .content_block h4 {
    font-size: 40px;
    line-height: 44px;
    margin: 0 0 20px;
}

.product_details_row .content_block h4 span {
    font-size: 30px;
}

.product_details_row .content_block .rating_block {
    display: flex;
    font-size: 14px;
    font-weight: 500;
    color: var(--secondary);
    align-items: center;
    gap: 8px;
    margin-bottom: 30px;
}

.product_details_row .content_block p {
    margin: 0 0 25px;
}

.product_details_row .content_block h5 {
    color: var(--yellow-500);
    margin: 0 0 22px;
    font-size: 30px;
    font-weight: 600;
}

.product_details_row .content_block .count_cart_box {
    display: flex;
    gap: 30px;
    margin-bottom: 20px;
}
.product_details_row .content_block .count_cart_box form{
    display: flex;
    gap: 30px;
    margin-bottom: 20px;
    width: 100%;
    flex-wrap: wrap;
}
.product_details_row .content_block .count_cart_box form .single_add_to_cart_button{
    width: calc(100% - 260px);
    border-radius: 0;
    background-color: #4A4A4A;
    color: var(--white);
}
.product_details_row .content_block .count_cart_box .count_box {
    width: 230px;
    max-width: 100%;
    display: flex;
    border: 1px solid #8D8D8D;
    height: 52px;
}

.product_details_row .content_block .count_cart_box .count_box button {
    height: 100%;
    width: 44px;
}

.product_details_row .content_block .count_cart_box .count_box input {
    border: none;
    flex: 1;
    text-align: center;
}

.product_details_row .content_block .count_cart_box button.contained_btn {
    width: calc(100% - 260px);
}

.product_certified_box {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-top: 40px;
}

.product_certified_col {
    width: calc(33.333% - 11px);
}

.product_certified_col .icon_block {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    border: 1px solid #797979;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.product_decp_sec {
    background-color: var(--white);
    padding: 100px 0 0;
}

.details_decp_block {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    padding-bottom: 100px;
    border-bottom: 1px solid #8d8d8d33;
}

.details_decp_block p {
    margin: 0 0 10px;
    color: #4A4A4A;
}

.details_decp_block ul {
    padding-left: 20px;
}

.details_decp_block ul li {
    color: #4A4A4A;
}

/* End Product Details */

/* Footer */

footer {
    background-color: var(--grey-800);
    padding: 85px 0 37px;
}

.footer_top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer_top .left_block {
    width: 243px;
}

.footer_top .left_block ul {
    list-style: none;
    display: flex;
    gap: 25px;
    margin-top: 40px;
}

.footer_top .left_block ul a {
    width: 42px;
    height: 42px;
    border: 1px solid var(--grey-400);
    border-radius: 100%;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #8D8D8D;
}

.footer_top .left_block ul a:hover{
    background-color: var(--white);
    border-color: var(--white);
    color: var(--secondary);
}

.footer_top .left_block ul a:hover img {
    filter: brightness(0) invert(0);
}

.footer_top .right_block {
    display: flex;
    gap: 180px;
    width: 440px;
}

.footer_top .right_block h5 {
    color: var(--white);
    font-weight: 800;
    padding-bottom: 18px;
    margin: 0 0 32px;
    position: relative;
}

.footer_top .right_block h5::after {
    content: '';
    display: block;
    width: 41px;
    height: 2px;
    background-color: var(--yellow-500);
    position: absolute;
    left: 0;
    bottom: 0;
}

.footer_top .right_block ul {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    gap: 16px;
}

.footer_top .right_block ul li {
    width: 100%;
}

.footer_top .right_block ul li a {
    font-size: 16px;
    color: var(--grey-300);
    transition: all 0.5s;
    font-weight: 400;
}

.footer_top .right_block ul li a:hover {
    color: var(--yellow-500);
}

.footer_bottom {
    padding-top: 30px;
    border-top: 1px solid #FFFFFF1A;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
}

.footer_bottom p {
    color: var(--grey-300);
    margin: 0;
}

.footer_bottom ul {
    display: flex;
    list-style: none;
    gap: 24px;
}

.footer_bottom ul li a {
    font-size: 16px;
    color: var(--grey-300);
    transition: all 0.5s;
    font-weight: 400;
}

.footer_bottom ul li a:hover {
    color: var(--yellow-500);
}


/* End Footer */

/* Start Page 404 */

.page_404{
    background: #fff;
    color: var(--secondary);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 20px;
}

/* End Page 404 */



/* user account */
nav.woocommerce-MyAccount-navigation {
    padding-left: calc((100% - 1400px) / 2);
    margin-top: 100px;
    position: sticky;
    top: 10px;
    margin-bottom: 50px;
}
nav.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    border: 1px solid #d7d7d7;
    padding: 10px;
}
nav.woocommerce-MyAccount-navigation ul li a {
    padding: 10px;
    text-align: center;
    color: var(--dark-blue);
    display: block;
    transition: 0.3s all;
    background: #FAF7F1;
    text-decoration: none;
}
nav.woocommerce-MyAccount-navigation ul li a:hover {
    background: #fff;
    color: var(--secondary);
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
    background: var(--yellow-500) !important;
    color: #000 !important;
    text-decoration: none;
}
.woocommerce-account .woocommerce-MyAccount-content {
    padding-right: calc((100% - 1400px) / 2);
    margin-top: 100px;
    margin-bottom: 50px;
}
.woocommerce-account .woocommerce-MyAccount-content p a {
    color: var(--yellow--600);
    text-decoration: underline;
}
.u-columns.woocommerce-Addresses.col2-set.addresses .woocommerce-Address {
    padding: 16px;
    border: 1px solid #d7d7d7;
}
.u-columns.woocommerce-Addresses.col2-set.addresses .woocommerce-Address a.edit {
    background-color: var(--yellow-500);
    color: var(--secondary);
    padding: 8px 20px;
    text-decoration: none;
    box-shadow: 4px 4px 0px 0px #000000;
}
.u-columns.woocommerce-Addresses.col2-set.addresses .woocommerce-Address a.edit:hover{
    background-color: var(--yellow--600);
    color: var(--secondary);
}
.woocommerce-address-fields input {
    width: 100%;
    padding: 14px;
    border: 1px solid #d7d7d7;
}
.woocommerce-address-fields span.select2-selection.select2-selection--single {
    height: 50px;
    padding: 8px;
    border-radius: 0;
    border: 1px solid #d7d7d7;
}
.woocommerce-address-fields button {
    width: 100%;
    height: 50px;
    background: #FF016C !important;
    color: #fff !important;
    text-transform: uppercase;
    border-radius: 0 !important;
    font-weight: 400 !important;
    letter-spacing: 2px;
    margin-top: 30px !important;
}
form.woocommerce-EditAccountForm.edit-account input {
    width: 100%;
    padding: 14px;
    border: 1px solid #d7d7d7;
}
form.woocommerce-EditAccountForm.edit-account button {
    color: #fff !important;
    text-transform: uppercase;
    border-radius: 0 !important;
    font-weight: 400 !important;
    letter-spacing: 2px;
}
table.woocommerce-orders-table.woocommerce-MyAccount-orders.shop_table.shop_table_responsive.my_account_orders.account-orders-table
a {
    color: #eda400;
}
td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a {
    background-color: var(--yellow-500);
    color: var(--secondary) !important;
    border-radius: 0;
    transition: all .3s;
}
td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a:hover {
    background-color: var(--yellow--600);
    color: var(--secondary);
}

.woocommerce-Address .woocommerce-Address-title{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px;
}
.woocommerce-Address .woocommerce-Address-title::before,
.woocommerce-Address .woocommerce-Address-title::after{
    display: none !important;
}
.woocommerce-Address .woocommerce-Address-title h2{
    font-size: 22px;
}
.woocommerce-account .woocommerce-MyAccount-content form h2{
    font-size: 24px;
    font-weight: 800;
}
.woocommerce-account .woocommerce-MyAccount-content form  .input-text {
    border: 1px solid #D5D7DA;
    background: var(--white);
    box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
    border-radius: 0px;
    box-sizing: border-box;
    padding: 12px 20px;
    height: 50px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--secondary);
    transition: all .3s;
}
.woocommerce-account .woocommerce-MyAccount-content form  .input-text:focus{
    box-shadow: 0 0 0 2px var(--primary) !important;
    border-color: transparent;
}
.woocommerce-account .woocommerce-MyAccount-content form .button[name="save_address"],
.woocommerce-account .woocommerce-MyAccount-content form .button[name="save_account_details"]{
    padding: 12px 30px;
    font-size: 16px;
    line-height: 28px;
    outline: 0;
    display: inline-flex;
    align-items: center;
    position: relative;
    justify-content: center;
    transition: all .3s;
    box-shadow: 4px 4px 0px 0px #000000;
    background-color: var(--yellow-500) !important;
    color: var(--secondary) !important;
    text-transform: capitalize;
    font-weight: 600 !important;
    letter-spacing: 0;
}

.woocommerce-wishlist table.shop_table td.product-name a{color: #000;}
.woocommerce-wishlist table.shop_table td.product-name a:hover{color: #B22AF4;}
.tinvwl-theme-style main{
    background-color: #fff;
}
.tinv-wishlist{
    width: 100%;
    max-width: 1600px;
    padding-left: 100px;
    padding-right: 100px;
    margin: 0 auto;
}
.tinv-wishlist .tinv-header{
    padding-top: 50px;
}
.tinv-wishlist .tinv-header h2{
    font-size: 40px;
    font-weight: 800;
}
.tinvwl-table-manage-list thead th{
    background: #397142;
    color: #fff;
    font-size: 14px;
}
.tinvwl-table-manage-list thead th:first-child{
    border-radius: 8px 0px 0px 8px;
}
.tinvwl-table-manage-list thead th:last-child{
    border-radius: 0px 8px 8px 0px;
}
.tinvwl-table-manage-list tbody tr td{
    border-bottom: 1px solid #B7B7B7;
    font-size: 14px;
}
.tinvwl-table-manage-list tbody tr td.product-name a{
    color: #397142;
}
.tinvwl-table-manage-list tbody tr td .button[name="tinvwl-add-to-cart"]{
    padding: 8px 16px !important;
    font-size: 16px !important;
    line-height: 28px !important;
    font-weight: 600 !important;
    outline: 0 !important;
    display: inline-flex !important;
    align-items: center !important;
    position: relative !important;
    justify-content: center !important;
    transition: all .3s;
    box-shadow: 4px 4px 0px 0px #000000 !important;
    background-color: var(--yellow-500) !important;
    color: var(--secondary) !important;
}

.tinvwl-table-manage-list tbody tr td .button[name="tinvwl-add-to-cart"]:hover {
    background-color: var(--yellow--600) !important;
    color: var(--secondary) !important;
}
.tinv-wishlist .product-action {
    width: 155px;
}
.tinvwl-input-group .form-control{
    height: auto;
}
.tinvwl-input-group-btn button,
.tinvwl-to-right button{
    padding: 8px 16px !important;
    font-size: 16px !important;
    line-height: 28px !important;
    font-weight: 600 !important;
    outline: 0 !important;
    display: inline-flex !important;
    align-items: center !important;
    position: relative !important;
    justify-content: center !important;
    transition: all .3s;
    box-shadow: 4px 4px 0px 0px #000000 !important;
    background-color: var(--yellow-500) !important;
    color: var(--secondary) !important;
}
.tinvwl-input-group-btn button:hover,
.tinvwl-to-right button:hover{
    background-color: var(--yellow--600) !important;
    color: var(--secondary) !important;
}
.wp-block-woocommerce-checkout-fields-block{
    background: #FFF;
    box-shadow: 0 6px 33px 0 rgba(0, 0, 0, 0.06);
    padding: 30px;
    padding-right: 30px !important;
}
.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted{
    box-shadow: inset 0 0 0 1.5px rgba(10, 13, 18, 0.05) !important;
}
/* thank you page */
.woocommerce-order {
    margin: 100px 0;
    max-width: 1600px;
    padding: 0 100px;
    margin-inline: auto;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    background: #3971420f;
    text-align: center;
    padding: 40px 10px;
    border-radius: 10px;
    color: #397142;
    margin-bottom: 40px;
    font-size: 20px;
    border: 1px solid #397142;
}
address {
    font-family: "Outfit", sans-serif;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details a {
    color: #397142;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
}
/* End thank you page */

.wc-block-components-checkout-place-order-button .wc-block-components-button__text{
    width: 100%;
}
.wc-block-components-checkout-return-to-cart-button{
    padding: 12px 30px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    outline: 0;
    display: inline-flex;
    align-items: center;
    position: relative;
    justify-content: center;
    transition: all .3s;
    box-shadow: 4px 4px 0px 0px #000000;
    background-color: #4A4A4A;
    color: var(--white) !important;
    gap: 8px;
}
.wc-block-components-checkout-return-to-cart-button svg {
    position: relative !important;
    top: 0 !important;
    transform: translateY(0%) !important;
}

.woocommerce-order-details h2,
.woocommerce-customer-details h2{
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 16px;
}
.woocommerce-customer-details address{
    padding: 16px !important;
}
.woocommerce-customer-details address .woocommerce-customer-details--email{
    position: relative;
}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before{
    top: -4px;
}

/*--- Added New Css by Tushar Oct 2025 ---*/
.with_register .woocommerce form .form-row label{font-size: 14px;}
.with_register .b2bking_b2bregistration_only_register_header{display: none;}
.with_register .woocommerce form.register{border: 0px; padding: 0; margin: 0;}

.with_register .woocommerce form .form-row .input-text,
.with_register .woocommerce form .form-row input[type="text"],
.with_register .woocommerce form .form-row input[type="tel"],
.with_register .woocommerce form .form-row select{
    border: 1px solid #D5D7DA; background-color: var(--white);
    box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
    border-radius: 0px; box-sizing: border-box;
    padding: 12px; height: 50px; font-style: normal;
    font-weight: 400; font-size: 16px; line-height: 24px;
    color: var(--secondary); transition: all .3s;
}

.with_register .select2-container .select2-selection--single{height: auto;}
.with_register .select2-container--default .select2-selection--single .select2-selection__arrow{top: 10px;}

.with_register p.form-row label.woocommerce-form__label-for-checkbox{display: flex; align-items: center; gap: 10px;}

.with_register .woocommerce button.button{
    background-color: var(--yellow-500); color: var(--secondary);
    width: 100%; padding: 12px 30px; font-size: 16px; margin-top: 20px;
    line-height: 28px; font-weight: 600; outline: 0;
    display: inline-flex; align-items: center;
    position: relative; justify-content: center;
    transition: all .3s; box-shadow: 4px 4px 0px 0px #000000;   
}
.with_register .woocommerce button.button:hover {
    background-color: var(--yellow--600);
    color: var(--secondary); cursor: pointer;
}

body.privacy-policy{padding: 0px;}
.privacy-policy {padding: 80px 0; background-color: var(--white);}
.privacy-policy h2{font-size: 44px;}

.header_row .cart_block{position: relative;}
.top-search-wrap{top: 55px !important;}
.top-search-wrap form{position: relative;}
.top-search-wrap form .search-field{margin-bottom: 0 !important; padding: 8px 30px 8px 8px !important;}
.top-search-wrap form button{position: absolute; top: 15px; right: 20px; width: 20px; padding: 0px !important;}
.top-search-wrap form button svg{width: 24px;}

#b2bking_myaccount_bulkorder_container .b2bking_bulkorder_form_container_content_line 
input.b2bking_bulkorder_form_container_content_line_product, 
.b2bking_bulkorder_form_container_content_line 
input.b2bking_bulkorder_form_container_content_line_product{
    color: #373737 !important;
}

.my-wishlist-icon{position: relative;}
.my-wishlist-icon span.my-wishlist-count{
    display: flex; width: 20px; height: 20px; padding: 1px 3px;
    flex-direction: column; justify-content: center;
    align-items: center; border-radius: 100%;
    background: #FFCA52; color: #000; font-size: 14px;
    position: absolute; top: -3px; right: -5px;
}

button.b2bking_bulkorder_form_container_bottom_add_button{
    background-color: var(--yellow-500) !important; 
    color: var(--secondary) !important; min-width: 130px !important;
    padding: 8px 20px; transition: all .3s;    
}
button.b2bking_bulkorder_form_container_bottom_add_button:hover{
    background-color: var(--yellow--600) !important;
    color: var(--secondary) !important;
}

#b2bking_myaccount_conversations_container_top button,
button#b2bking_purchase_list_new_button,
button.b2bking_subaccounts_container_top_button{
    background-color: var(--yellow-500) !important; 
    color: var(--secondary) !important;
    padding: 8px 20px; transition: all .3s;
    box-shadow: 4px 4px 0px 0px #000000;
}
#b2bking_myaccount_conversations_container_top button:hover,
button#b2bking_purchase_list_new_button:hover,
button.b2bking_subaccounts_container_top_button:hover,
.woocommerce-account .woocommerce-MyAccount-content form .button[name="save_account_details"]:hover{
    background-color: var(--yellow--600) !important;
    color: var(--secondary) !important;
}

.woocommerce-store-notice, p.demo_store{
    display: none !important;
}

@media screen and (max-width: 1200px){
    .top-search-wrap{top: 50px !important;}
}
@media screen and (max-width: 1024px){
    .filter-btn.mob-hide{visibility: hidden; opacity: 0;}
}
@media screen and (max-width: 768px){
    .top-search-wrap{
        width: calc(100vw - 45px) !important;
    }
}
@media screen and (max-width: 600px){
    .top-search-wrap{top: 45px !important;}
}
